{
"名稱":"灰毛料前開襟西式男背心",
"尺寸":"長度-42.5cm / 寬度-57.5cm / 高度-1cm",
"登錄號":"2012.026.0003",
"描述":"此件背心是搭配西裝的內層配飾，在三件式西裝的結構中(西裝、西裝褲和背心)，背心是夾在襯衫與西裝中間的位置，用途是加強保暖，因為背心的形式宛如馬甲，有對身材隱惡揚善的功能，是正式西裝禮服中不可或缺的配飾。此件背心正面是灰色毛料製作，背面則是淺灰色裡布(這層裡布必須與西裝裡布相同)，裡襯是白色條紋棉布，正面上下左右開有四個立式口袋，前襟五顆鈕釦，一般穿著時最後一顆鈕釦是不扣的，這是從英國國王愛德華七世(1841~1910年)開始，直到19世紀末、20世紀初蔚為流行，而成了約定俗成的慣例。背心的裁剪結構，肩線一般都會比襯衫肩線稍微內縮一些，比例上看起來較完美，此件服裝是非常典型的男性西裝禮服用背心。"
}
